Security Enhanced Linux Reference Policy

# Layer: apps

## Module: uml

Interfaces

### Description:

Policy for UML

### Interfaces:

uml_manage_util_files( domain )

##### Summary

Manage uml utility files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

uml_role( role , domain )

##### Summary

Role access for uml

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access
domain | User domain for the role

uml_setattr_util_sockets( domain )

##### Summary

Set attributes on uml utility socket files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return